@charset "utf-8";
/* CSS Document */

.theme-light.slider-wrapper {
    background: #fff;
    padding: 0px;
}
.content_main {padding: 0px 0% 30px 0%; width: 100%;}

h1, h2, h3, h4, h5, h6, p {padding-left: 2%; padding-right: 2%;}
.theme-light .nivo-controlNav {
    padding: 2%;
}

@media screen and (min-width: 1060px) {

    h1, h2, h3, h4, h5, h6, p {padding-left:0; padding-right: 0;}
    .theme-light .nivo-controlNav {
    padding:0;
}
}
@media screen and (min-width: 1100px) {
        	.content_main {padding: 30px 10%; width: auto; }
}

@media screen and (min-width: 1250px) {
        	.content_main {padding: 30px 0; width: 100%; }
}